Subject: Trainer Candidate - Abhabahl Nangia
From: Abhabahl Nangia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:34:23 -0400

| | Tech Support Test

Name | Abhabahl Nangia
E-mail | [email-masked]
Phone Number | (91) 9811385371
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express india pvt ltd | Manager - Quality | na | 112074
Previous Employer 1 | American express india pvt ltd | Team leader | Oct 2019 | 87054
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

▪ A resilient and a result-focused professional with 15 years of experience comprising 10 years with the Operational
Excellence team. Gained expertise in Operations & Process Management, Project Management, Transition Management,
Quality Assurance/ Compliance and Process Improvement.
▪ Demonstrated experience in GRPA, which stands as the first line of defense in regulatory compliance adherence by
assessing compliance-related controls' effectiveness: ~5000+ test question providing coverage to +350 regulations.
Working knowledge of laws such as AML/KYC (KYC fresh)/Sanctions/PEP screening impacting consumer and corporate
customers in markets such as In, UK, CA, ANZ and US
▪ Expertise in maintaining streamlined functioning of process operations and enhancing operational efficiencies; monitoring
and ensuring compliance to the agreed SLAs.
▪ Fruitfully led a team through organizational change by taking command, having the vision, encouraging employee
engagement and motivation. Successfully led process improvement initiative for 90+team by establishing a formal
structure, building tool, creating dashboard etc.
▪ Strong ability in specific business aspects ranging from the compliance with laws and regulations, contractual obligations to
internal policies and guidelines. A strong believer in motivating and developing team to maximize productivity and control
costs through the most effective use of workforce and available resources and time management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While launching monitoring for new process, I had very little time and also very limited scope to commit errors. I began by choosing team members who had exhibited speed, ability to go beyond core job and inquisitive mind. I had them spend some time with the team already . monitoring this process for a different market. Worked closely with tech team and compliance partners to prepare the testing form. Kept an open communication channel with my team members.
I was able to successfully launch the testing within a month and also complete the target assigned.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is going beyond what the customer expects. It about accurately judging the need of customer and proactively providing a solution.
Good customer service is performing correctly what the customer expects.

What according to you makes you a good candidate for this position?

My 15 years of experience across operations and operation support functions.
A resilient and a result-focused professional with 15 years of experience comprising 10 years with the Operational
Excellence team. Gained expertise in Operations & Process Management, Project Management, Transition Management,
Quality Assurance/ Compliance and Process Improvement.
▪ Demonstrated experience in GRPA, which stands as the first line of defense in regulatory compliance adherence by
assessing compliance-related controls' effectiveness: ~5000+ test question providing coverage to +350 regulations.
Working knowledge of laws such as AML/KYC (KYC fresh)/Sanctions/PEP screening impacting consumer and corporate
customers in markets such as In, UK, CA, ANZ and US
▪ Expertise in maintaining streamlined functioning of process operations and enhancing operational efficiencies; monitoring
and ensuring compliance to the agreed SLAs.
▪ Fruitfully led a team through organizational change by taking command, having the vision, encouraging employee
engagement and motivation. Successfully led process improvement initiative for 90+team by establishing a formal
structure, building tool, creating dashboard etc.
▪ Strong ability in specific business aspects ranging from the compliance with laws and regulations, contractual obligations to
internal policies and guidelines. A strong believer in motivating and developing team to maximize productivity and control
costs through the most effective use of workforce and available resources and time management

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |